/* CSS Document */

body { margin-left:0; margin-top:0 }

#barresup { position:fixed; top:0px; left:0px; width:100%; text-align:center}

#appbar { background:#FFFF99; position:relative; float:left; width:107px; padding-top:2px; padding-bottom:2px; border-left:5px outset; border-right:5px inset; border-top:2px solid yellow; border-bottom:2px solid black}

#barrereg {position:fixed; top:10px; left:0px; width:10px; text-align:center}

#lien1,#lien2,#lien3,#lien4,#lien5,#lien6,#lien7 { margin-top:20px; background:#FFFF99; position:relative; width:80px; padding-top:2px; padding-bottom:2px; border-left:5px outset; border-right:5px inset; border-top:2px solid yellow; border-bottom:2px solid black}

#page {position:absolute; top:100px; left:120px; width:640px; padding-top:13px}

h1 {color:#CC0099; text-align:center; font-size:xx-large}

#bouton a{position:relative; float:left; width:150px; height:30px; top:5px; border-color:#FF00CC; border-style:outset; border-left:5px outset #FF00CC; border-right:5px outset #FF00CC; border-top:5px outset #FF00CC; border-bottom:5px outset #FF00CC; text-decoration:none; text-align:center; background:#FFFFCC; margin-left:3px}

#bouton a:hover{background-color:#0000FF; background-image:url(cyril.jpg); color:#FFFF33}

#bouton p{text-align:center; padding:5px;}
